@charset "utf-8";
html {
    scroll-behavior: smooth;
}
*,
*::before,
*::after {
    box-sizing: border-box;
}
/* ボディの基本設定 */
.max-width-wrapper {
    letter-spacing: 0.09em;
    margin: 0;
}
/* デフォルトの余白とパディングを削除 */
ul,
ol,
button,
body,
h1,
h2,
h3,
h4,
p,
figure,
blockquote,
dl,
dd,
time,
small {
    margin: 0;
    padding: 0;
}
/* リストスタイルのリセット */
ul,
ol {
    list-style: none;
}
/* aタグのスタイルとトランジション */
a {
    -webkit-text-decoration: none;
    color: inherit;
    text-decoration: none;
}
a:hover {
    opacity: 0.7;
}
button {
    color: inherit;
}
/* ホバー時のカーソル設定 */

/* タップ時のハイライトを透明に設定 */
a {
    -webkit-tap-highlight-color: transparent; /* リンクのハイライトを透明に */
}
button {
    -webkit-tap-highlight-color: transparent; /* ボタンのハイライトも透明に */
}
:root {
    --font-family-base: "Noto Sans JP", sans-serif;
    --font-family-second: "Century Gothic", "Montserrat", "Helvetica", sans-serif;
    --font-Montserrat: "Montserrat", sans-serif;
}
:root {
    --font-weight-regular: 400;
    --font-weight-normal: 500;
    --font-weight-bold: 700;
}
:root {
    --white-color: #ffffff;
    --red-color: #bc0602;
    --blue-color: #2251a2;
    --dark-blue: #003174;
    --yellow-color: #ca8b00;
    --green-color: #72B75E;
    --dark-brown:#391F1A;
    --light-blue-color:#00c5e9;
    --transition-default: 0.2s;
}
.max-width-wrapper {
    color: #000;
    color: var(--black);
    font-family: "Noto Sans JP", sans-serif;
    font-family: var(--font-family-base);
}
.u-desktop {
    display: none;
}
img {
    width: 100%;
    height: auto;
    vertical-align: middle;
}
.flex {
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
a:not(.button).link_sidebar_breadcrumb,
.sidebar_breadcrumb_separator {
    font-weight: 500;
    margin-left: 3px;
    margin-right: 3px;
}
a:not(.button).link_sidebar_breadcrumb,
.sidebar_breadcrumb_separator,
.sidebar_breadcrumb_current {
    color: #000000;
    font-family: var(--font-family-base);
    font-size: 3vw;
    font-style: 400;
    letter-spacing: 0.04em;
    line-height: 1.58333;
    opacity: 1;
}
.t_center {
    text-align: center;
}
.t_left {
    text-align: left;
}
.t_right {
    text-align: right;
}
.mod_mb {
    margin-bottom: 4.33vw;
}
.column_wrap {
    width: 100%;
    -webkit-justify-content: center;
            justify-content: center;
    position: relative;  
}
.column_wrap.half-width_type01 {
    padding: 0 2.667vw;
    gap: 5.333vw; 
}
.column_wrap .column_sub {
    width: 47%;
}
.column_wrap.full-width .column_sub {
    width: 100%;
}
.column_wrap.half-width_type02 .column_sub {
    width: 50%;
}
.content_slider_wrap {    
    padding-bottom: 6.667vw;
}
.content_slider_wrap .splide-area {
    position: relative;
}
a.splide__slide:hover{
    opacity: 1;
}
.content_slider_wrap .splide__track {
    touch-action: pan-y !important;
    -webkit-overflow-scrolling: touch;
}
.content_slider_wrap .splide__slide {
    width: 100% !important;
    height: auto;
    -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
        will-change: transform;
        backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
}
.content_slider_wrap .splide__slide .img-cover {
    width: 100%;
    position: relative;
    cursor: pointer;
}
.c_swipeHint {
    position: absolute;
    padding: 16px;
    width: 30vw;
    aspect-ratio: 16/9;
    height: 20vw;
    background: rgba(0, 0, 0, .9);
    top: 35%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 99;
    display: grid;
    place-items: center;
    opacity: 1;
    transition: var(--transition-default);
    pointer-events: none !important;
    border-radius: 5px;
}
.c_swipeHint.hide_swipeHint {
    opacity: 0 !important;
    visibility: hidden;
}
.c_swipeHint_img {
    width: 50%;
}
.c_swipeHint_img img{
    width: 80%;
    animation: scroll-hint-appear 1.2s linear;
    animation-iteration-count: 5;
}
.sidebar_language {
    display: flex;
    justify-content: center;
    gap: 30px;
    background: #FFFFFF;
    padding: 1em 10px;
}
.sidebar_language_link {
    align-items: center;
    display: flex;
    gap: 5px;
}
.sidebar_language_link_text {
    font-family: "Century Gothic", "Montserrat", "Helvetica", sans-serif;
    font-size: 12px !important;
    font-weight: 400 !important;
    letter-spacing: 0.04em !important;
}
@font-face {
    font-family: 'Material Symbols Outlined';
    font-style: normal;
    font-weight: 100 700;
    src: url(https://fonts.gstatic.com/s/materialsymbolsoutlined/v290/kJEhBvYX7BgnkSrUwT8OhrdQw4oELdPIeeII9v6oFsI.woff2) format('woff2');
}
.material_symbols_outlined {
    font-family: 'Material Symbols Outlined';
    font-weight: normal;
    font-style: normal;
    font-size: 24px;
    line-height: 1;
    letter-spacing: normal;
    text-transform: none;
    display: inline-block;
    white-space: nowrap;
    word-wrap: normal;
    direction: ltr;
    -webkit-font-feature-settings: 'liga';
    -webkit-font-smoothing: antialiased;
}
.sidebar_language_icon {
    font-size: 12px !important;
    font-weight: 400 !important;
}
/* NEW ANIMATION KEYFRAMES */
@keyframes scroll-hint-appear {
    0% {
        transform: translateX(40px);
        opacity: 0;
    }
    10% {
        opacity: 1;
    }
    50%,
    100% {
        transform: translateX(-40px);
        opacity: 0;
    }
}
@media only screen and (min-width:768px) {
    a.link_pan,span.arrow_icon {color: #fff;}
    .u-desktop {
        display: block;
    }
    .u-mobile {
        display: none;
    }
    .sidebar_breadcrumb.is-active {    
        opacity: 1;
        transition: opacity 0.2s ease-in-out, visibility 0.2s ease-in-out;
        visibility: visible;
    }
    a:not(.button).link_sidebar_breadcrumb,
    .sidebar_breadcrumb_separator,
    .sidebar_breadcrumb_current {
        color: var(--white-color);
        font-size: 12px;
    }
    .mod_mb {
        margin-bottom: 0.953vw;
    }
    .column_wrap.half-width_type01 {
        padding: 0 1.464vw;
        gap: 2.928vw;
    }
    .content_slider_wrap {
        padding-bottom: 3.660vw;
    }
    .c_swipeHint {
        position: absolute;
        padding: 16px;
        width: 12vw;
        aspect-ratio: 16/9;
        height: 8vw;
        background: rgba(0, 0, 0, .9);
        top: 40%;
        left: 50%;
        transform: translate(-50%, -50%);
        display: grid;
        place-items: center;
        opacity: 1;
        transition: var(--transition-default);
        pointer-events: none;
        border-radius: 5px;
    }
}
.page_top {
    position: fixed;
    bottom: 3vw;
    right: 0;
    width: 12.933vw;
    z-index: 1000;
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.3s, visibility 0.3s;
    cursor: pointer;
}
.page_top.is-visible {
    opacity: 1;
    visibility: visible;
}
.page_top_link {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    background: transparent;
    cursor: pointer;
    padding: 0;
    border: none;
}
.page_top_link:focus {
    outline: none;
}
@media only screen and (min-width:768px) {
    .page_top {
        bottom: 2.928vw;
        width: 7.101vw;
    }
}
footer {
    background: #FFF;
}
.footer__links-login {
    text-align: center;
    padding: 30px 0;
}
.footer__links-login svg {
    display: inline-block;
}
a {
    text-decoration: none !important;
}

/* AW */
.right_col {
    position: relative;
    width: 100%;
}
.mv_wrap {
    position: relative;
}
.mv_wrap .txt_wrap {
    position: absolute;
    width: 100%;
    left: 50%;
    bottom: 25%;
    transform: translateX(-50%);
}
.mv_wrap .ttl_mod_h3 {
    font-family: "century-old-style-std", serif;
    font-size: 7.333vw;
    font-weight: 400;
    color: #ffffff;
    line-height: 1.2;
    text-align: center;
    margin-bottom: 4.563vw;
}
.sec_mv .video_wrap {
    height: 100vh;
}
.sec_mv .video_wrap video {
    height: 100%;
    object-fit: cover;
    object-position: center top;
}
.collection_logo {
    width: 35.600vw;
    margin: 0 auto;
}
.video_wrap {
    width: 100%;
    background: url(../../assets26aw/images/ajax-loader.gif) no-repeat center center;
}
.image_wrap {
    width: 100%;
}
.video_wrap video {
    display: block;
    width: 100%;
}
.sec_about .right_col {
    background: url(../../assets26aw/images/bg_about_right.jpg) no-repeat center;
    background-size: cover;
}
.about_wrap {
    padding: 8vw 0;
}
.about_wrap h3 {
    font-size: 4.800vw;
    font-weight: 500;
    color: #FFFFFF;
    margin-bottom: 4vw;
}
.about_wrap .fade_slide_images {
    margin: 5.333vw 0;
}
.about_wrap .about_content {
    width: 78%;
    margin: 0 auto;
}
.about_wrap .about_content p {
    font-size: 2.667vw;
    font-weight: 500;
    color: #FFFFFF;
    line-height: 2;
}
.content_top_wrap {
    position: relative;
    width: 100%;
    padding: 6.667vw 2.667vw;
}
.ttl_mod_wrap {
    font-family: "century-old-style-std", serif;
    font-weight: 400;
    color: #FFFFFF;
    text-align: center;
    margin-bottom: 5.333vw;
}
.ttl_mod_wrap p {
    font-size: 2.400vw;
}
.ttl_mod_wrap h3 {
    font-size: 6.400vw;
}
.ttl_mod_wrap.no-margin {
    margin-bottom: 0;
}
.content_layout_wrap {
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-bottom: 6.667vw;
    gap: 4vw;
}
.left-right_space {
    padding: 0 2.667vw;
}
.switch_images_wrap {
    position: relative;
    width: 100%;
    height: 109.333vw;
    overflow: hidden;
}
.switch_images_item {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.switch_images_item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.icon_tap {
    position: absolute;
    width: 5.600vw;
    right: 2.667vw;
    bottom: 2vw;
    cursor: pointer;
}
.popup_overlay {
    position: absolute;
    inset: 0;
    opacity: 0;
    visibility: hidden;
    transition: .3s;
    width: 100%;
    height: 100%;
    padding: 1.333vw;
    z-index: 999;
}
.popup_overlay.is-active {
    opacity: 1;
    visibility: visible;
}
.popup_content {
    position: relative;
    background: rgba(15, 15, 15, 0.63);
    padding: 4vw;
    height: 100%;
}
.popup_close {
    position: absolute;
    top: 4vw;
    right: 4vw;
    width: 7.467vw;
    cursor: pointer;
}
.popup_wrap {
    height: 100%;
    gap: 4vw;
    justify-content: center;
    align-items: center;
}
.popup_item {
    width: 47%;
}
.popup_item .popup_title {
    font-size: 4.800vw;
    font-weight: 700;
    color: #FFFFFF;
    margin-bottom: 2.667vw;
}
.popup_item ul {
    gap: 4vw;
}
.popup_item ul li {
    width: 100%;
}
.popup_item ul li a {
    position: relative;
    display: block;
    background: rgba(255, 255, 255, 0.83);
    border-radius: 4.667vw;
    padding: 2.533vw 4vw;
}

/*.popup_item ul li a::after {
    content: '';
    position: absolute;
    width: 2.800vw;
    height: 2.800vw;
    background: url(/products/double_b/assets26aw/images/icon_link.png) no-repeat right center;
    background-size: 100% auto;
    right: 4vw;
    top: 50%;
    transform: translateY(-50%);
}*/
.popup_item ul li a::after {
    display: none;
}
.popup_item ul li a span {
    display: block;
    font-size: 3.333vw;
    font-weight: 700;
    color: #333333;
    line-height: 1;
    letter-spacing: -1px;
}
.popup_content_3col {
    padding: 1.333vw;
}
.popup_content_3col .popup_close {
    top: 1.333vw;
    right: 1.333vw;
}
.popup_content_3col .popup_wrap {
    gap: 1.333vw;
}
.popup_content_3col .popup_item .popup_title {
    font-size: 4vw;
    margin-bottom: 1.333vw;
}
.popup_content_3col .popup_item {
    width: 32%;
}
.popup_content_3col .popup_item ul {
    gap: 2vw;
    margin-bottom: 2vw;
    padding-bottom: 2vw;
    border-bottom: 0.267vw dashed #ffffff;
}
.popup_content_3col .popup_item ul:last-child {
    margin-bottom: 0;
    padding-bottom: 0;
    border: 0;
}
.popup_content_3col .popup_item ul li a {
    padding: 2vw 2.667vw;
}
.popup_content_3col .popup_item ul li a span {
    font-size: 2.133vw;
}
.popup_content_3col .popup_item ul li a::after {
    width: 2vw;
    height: 2vw;
    right: 2.667vw;
}
.sec_sidebar {
    position: relative;
    width: 100%;
}
.sidebar_inner {
    display: flex;
    flex-direction: column;
    height: 100%;
    justify-content: space-between;
}
.sidebar_category {
	display: flex;
	flex-direction: column;
}
.sidebar_category_title {
    font-family: "century-old-style-std", serif;
    font-size: 3.200vw;
    color: #FFF;
    font-style: normal;
    font-weight: 400;
    letter-spacing: 0.04em;
    line-height: normal;
    margin-bottom: 3.333vw;
    text-align: center;
}
.sidebar_category_list {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    margin: 0 auto;
}
.sidebar_category_item {
    width: 24.800vw;
    margin: 0  1.333vw 2.667vw 0;
    text-align: center;
}
.sidebar_category_link {
    display: block;
}
.sidebar_category_img {
    width: 18.933vw;
    height: 20vw;
    margin: 0 auto 1.333vw;
}
.sidebar_category_img img {
    height: 100%;
    object-fit: cover;
    border-radius: 1.333vw;
}
.sidebar_category_link_text {
    display: block;
    font-family: "century-old-style-std", serif;
    color: var(--white-color);
    font-size: 2.400vw;
    font-weight: 700;
    letter-spacing: 0.04em;
    text-transform: uppercase;
}
.fade_slide_images {
    position: relative;
    width: 100%;
    height: 75.200vw;
}
.fade_slideshow {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    opacity: 0;
    transition: opacity 1.5s ease-in-out;
}
.fade_slideshow.is-active {
    opacity: 1;
}
.fade_slide_type02 {
    height: 109.333vw;
}
.popup_tap .column_sub {
    cursor: pointer;
}
.popup_tap .icon_tap {
    right: 5.333vw;
}
.popup_tap .popup_overlay {
    padding: 1.333vw 4vw;
}
a[data-disabled="true"] {
    pointer-events: none;
    cursor: default;
}
@media only screen and (max-width:767px) {
    .sec_sidebar {
        z-index: 99999;
    }
    .sec_sidebar .sidebar_inner {
        position: fixed;
        top: 2vw;
        right: 0;
        width: 88.800vw;
        height: 97%;
        background: linear-gradient(to right, rgba(244, 185, 119, 0.84) 0%, rgba(252, 141, 133, 0.84) 100%);
        padding: 3.333vw 4.667vw;
        border-radius: 4vw 0 0 4vw;
        transform: translateX(100%);
        transition: transform 0.4s ease;
        z-index: 1;
    }
    .sec_sidebar .sidebar_inner.is-active {
        transform: translateX(0);
    }
    .sec_sidebar .sidebar_breadcrumb {
        display: none;
    }
    .hamburger_menu {
        position: fixed;
        right: 0;
        bottom: 20vw;
        width: 13.200vw;
        cursor: pointer;
    }
    .btn_close {
        width: 23.333vw;
        margin: 0 auto;
        background: #FFFFFF;
        padding: 1.333vw;
        cursor: pointer;
    }
    .btn_close span {
        display: block;
        font-family: "century-old-style-std", serif;
        font-size: 3.200vw;
        font-weight: 400;
        color: #363F56;
        line-height: 1;
    }
}
@media only screen and (min-width:768px) {
    .sec_series {
        position: relative;
        width: 100%;
    }
    .left_col {
        position: fixed;
        width: 47.291vw;
        height: 100vh;
        left: 0;
        top: 0;
    }
    .sec_series .left_col {
        opacity: 0;
        visibility: hidden;
        transition: opacity 0.6s ease-in-out, visibility 0.6s ease-in-out;
    }
    .left_col.active {
        opacity: 1;
        visibility: visible;
    }
    .left_col_images {
        position: relative;
        width: 100%;
        height: 100%;
    }
    .left_col_images img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
    .right_col {
        width: 52.709vw;
        margin-left: auto;
    }
    .sec_mv .left_col {
        background: url(../../assets26aw/images/bg_mv_left.jpg) no-repeat center;
        background-size: cover;
    }
    .sec_mv .right_col {
        margin-top: 47px;
    }
    .mv_wrap .ttl_mod_h3 {
        font-size: 4.026vw;
        margin-bottom: 1.5vw;
    }
    .collection_logo {
        width: 19.546vw;
    }
    .left_col .video_wrap {
        height: 100vh;
    }
    .left_col .video_wrap video {
        height: 100%;
        object-fit: cover;
    }
    .ttl_mv {
        display: none;
        font-family: "century-old-style-std", serif;
        color: #ffffff;
        text-align: center;
        margin-bottom: 4.392vw;
    }
    .ttl_mv h2 {
        font-size: 1.318vw;
    }
    .sidebar_category_title {
        font-size: 1.757vw;
        margin-bottom: 0.366vw;
    }
    .sidebar_category_list {
        width: 90%;
        gap: 0.366vw 1.464vw;
    }
    .sidebar_category_item {
        width: 30%;
        margin: 0;
    }
    .sidebar_category_img {
        width: 8.785vw;
        height: 8.785vw;
        margin-bottom: 0.3vw;
    }
    .sidebar_category_img img {
        border-radius: 0.732vw;
    }
    .sidebar_category_link_text {
        font-size: 1.098vw;
    }
    .sec_sidebar .left_col {
        padding: 60px 1.563vw 0;
        z-index: 1;
    }
    .sidebar_inner {
        position: relative;
        justify-content: center;
    }
    .left_col .sidebar_breadcrumb {
        position: absolute;
        top: 0;
        left: 0;
    }
    .left_col .collection_logo {
        display: none;
    }
    .sidebar_fixed.sec_sidebar .left_col {
        padding-left: 45px;
        padding-right: 45px;
    }
    .sidebar_fixed .sidebar_breadcrumb,
    .sidebar_fixed .sidebar_category_img {
        display: none;
    }
    .sidebar_fixed .left_col .collection_logo {
        margin-bottom: 1.464vw;
    }
    .sidebar_fixed .ttl_mv,
    .sidebar_fixed .sidebar_category_link_line,
    .sidebar_fixed .left_col .collection_logo {
        display: block;
    }
    .sidebar_fixed .sidebar_category {
        gap: 1.464vw;
    }
    .sidebar_fixed .sidebar_category_title {
        font-family: "Century Gothic", "Montserrat", "Helvetica", sans-serif;
        text-align: left;
        margin-bottom: 0;
    }
    .sidebar_fixed .sidebar_category_list {
        flex-direction: column;
        width: 100%;
        gap: 1.098vw;
    }
    .sidebar_fixed .sidebar_category_item {
        width: 100%;
        text-align: left;
    }
    .sidebar_fixed .sidebar_category_link {
        display: flex;
        align-items: center;
        gap: 0.732vw;
        width: fit-content;
    }
    .sidebar_category_link_line {
        display: none;
        background-color: var(--white-color);
        height: 1px;
        width: 13.5px;
    }
    .sidebar_fixed .sidebar_category_link_text {
        font-family: var(--font-family-base);
        font-weight: 500;
    }
    .about_wrap {
        padding: 4.392vw 0;
    }
    .about_wrap h3 {
        font-size: 2.635vw;
        margin-bottom: 2.196vw;
    }
    .about_wrap .fade_slide_images {
        margin: 2.928vw 0;
    }
    .about_wrap .about_content p {
        font-size: 1.464vw;
    }
    .content_top_wrap {
        padding: 3.660vw 1.464vw;
    }
    .ttl_mod_wrap {
        margin-bottom: 2.928vw;
    }
    .ttl_mod_wrap p {
        font-size: 1.318vw;
    }
    .ttl_mod_wrap h3 {
        font-size: 3.514vw;
    }
    .content_layout_wrap {
        margin-bottom: 3.660vw;
        gap: 2.196vw;
    }
    .left-right_space {
        padding: 0 1.464vw;
    }
    .switch_images_wrap {
        height: 60.029vw;
    }
    .icon_tap {
        width: 3.075vw;
        right: 1.464vw;
        bottom: 1.098vw;
    }
    .popup_overlay {
        padding: 0.732vw;
    }
    .popup_content {
        padding: 2.196vw;
    }
    .popup_close {
        top: 2.196vw;
        right: 2.196vw;
        width: 4.100vw;
    }
    .popup_wrap {
        gap: 2.196vw;
    }
    .popup_item .popup_title {
        font-size: 2.635vw;
        margin-bottom: 1.464vw;
    }
    .popup_item ul {
        gap: 2.196vw;
    }
    .popup_item ul li a {
        border-radius: 2.562vw;
        padding: 1.391vw 2.196vw;
    }
    .popup_item ul li a::after {
        width: 1.537vw;
        height: 1.537vw;
        right: 2.196vw;
    }
    .popup_item ul li a span {
        font-size: 1.830vw;
    }
    .popup_content_3col {
        padding: 0.732vw;
    }
    .popup_content_3col .popup_close {
        top: 0.732vw;
        right: 0.732vw;
    }
    .popup_content_3col .popup_wrap {
        gap: 0.732vw;
    }
    .popup_content_3col .popup_item .popup_title {
        font-size: 2.196vw;
        margin-bottom: 0.732vw;
    }
    .popup_content_3col .popup_item ul {
        gap: 1.098vw;
        margin-bottom: 1.098vw;
        padding-bottom: 1.098vw;
        border-width: 0.146vw;
    }
    .popup_content_3col .popup_item ul li a {
        padding: 1.098vw 1.464vw;
    }
    .popup_content_3col .popup_item ul li a span {
        font-size: 1.171vw;
    }
    .popup_content_3col .popup_item ul li a::after {
        width:  1.098vw;
        height: 1.098vw;
        right: 1.098vw;
    }
    .fade_slide_images {
        height: 41.288vw;
    }
    .fade_slide_type02 {
        height: 60.029vw;
    }
    .popup_tap .icon_tap {
        right: 2.928vw;
    }
    .popup_tap .popup_overlay {
        padding: 0.732vw 2.196vw;
    }
}
.bg_gradation {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    opacity: 0.5;
    animation: Grad 4s infinite alternate;
    z-index: -1;
}
@keyframes Grad {
    0% {
        -webkit-filter: hue-rotate(0deg);
        filter: hue-rotate(0deg);
    }
    100% {
        -webkit-filter: hue-rotate(360deg);
        filter: hue-rotate(360deg);
    }
}
.gradation_01 {
    background: linear-gradient(-135deg, #FC8989 0%, #FDC74C 100%);
}
.gradation_02 {
    background: linear-gradient(-135deg, #8FCCD0 0%, #015F98 100%);
}
.gradation_03 {
    background: linear-gradient(-135deg, #F3C6E0 0%, #77D9FE 100%);
}
.gradation_04 {
    background: linear-gradient(-135deg, #1B8280 0%, #B50229 100%);
}
.gradation_05 {
    background: linear-gradient(-135deg, #CE6579 0%, #DE7B9E 100%);
}
.gradation_06 {
    background: linear-gradient(-135deg, #91523A 0%, #51260E 100%);
}
.gradation_07 {
    background: linear-gradient(-135deg, #034F78 0%, #1A1741 100%);
}